> ## Documentation Index
> Fetch the complete documentation index at: https://developer.vanta.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Trust Center subscriber group

> Get a subscriber group by ID.



## OpenAPI

````yaml /reference/manage-vanta.json get /trust-centers/{slugId}/subscriber-groups/{subscriberGroupId}
openapi: 3.0.0
info:
  title: Manage Vanta
  version: 1.0.0
  description: >-
    The REST API lets customers query and mutate Vanta's data. Use this API to
    automate bulk actions, query data for custom workflows and dashboards, and
    bolster your security operations


    **Note for Vanta Gov (FedRAMP) customers:** Select `Vanta Gov (FedRAMP)`
    from the server dropdown to issue requests against
    `https://api.vanta-gov.com`. The OAuth token URL shown below defaults to the
    commercial host — replace it with `https://api.vanta-gov.com/oauth/token`.
  termsOfService: https://www.vanta.com/terms
  license:
    name: UNLICENSED
  contact:
    name: API Support
    url: https://help.vanta.com/
    email: support@vanta.com
servers:
  - url: https://api.vanta.com/v1
    description: Vanta (Commercial)
  - url: https://api.vanta-gov.com/v1
    description: Vanta Gov (FedRAMP)
security: []
paths:
  /trust-centers/{slugId}/subscriber-groups/{subscriberGroupId}:
    get:
      tags:
        - Trust Centers
      summary: Get Trust Center subscriber group
      description: Get a subscriber group by ID.
      operationId: GetTrustCenterSubscriberGroup
      parameters:
        - in: path
          name: slugId
          required: true
          schema:
            type: string
        - in: path
          name: subscriberGroupId
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TrustCenterSubscriberGroup'
              examples:
                Example 1:
                  value:
                    id: a2f7e1b9d0c3f4e5a6c7b8d9
                    name: Example Group
                    subscriberIds:
                      - a2f7e1b9d0c3f4e5a6c7b8d9
                    creationDate: '2020-01-01T00:00:00.000Z'
      security:
        - bearerAuth: []
components:
  schemas:
    TrustCenterSubscriberGroup:
      properties:
        id:
          type: string
          description: Unique identifier for the subscriber group.
        name:
          type: string
          description: Name of the subscriber group.
        subscriberIds:
          items:
            type: string
          type: array
          description: List of subscriber IDs in the group.
        creationDate:
          type: string
          format: date-time
          description: When the subscriber group was created.
      required:
        - id
        - name
        - subscriberIds
        - creationDate
      type: object
      additionalProperties: false
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````